Kismet Wireless

Kismet Forums

 

Posted by:nicknomo
Subject:WiSpy-Tools
Date:17:10:00 19/12/2006

I'm sorry in advance for being a linux noob, but I've compiled the wispy-tools successfully, and I don't know how to run them.

I have GTK+ (new Gimp install) and usblib-dev installed... ./configure and make went through fine.

(I actually received one warning):
wispy_gtk.c: In function ‘IPC_Service_Loop’:
wispy_gtk.c:1174: warning: incompatible implicit declaration of built-in function ‘memset’


.. but I take it this is normal?


The problem is... I don't know how to execute the program...

I try typing wispy_gtk, and nothing happens... I try sh wispy_gtk, nothing happens.

In windows, my WiSpy works fine (its pretty cool too). I'm a little baffled at what I need to do to run the GTK (or the curses) tool.

edit: My OS is Ubuntu Edgy (i.e. 6.10).


Reply to this message